<?xml version="1.0" encoding="utf-8"?>
<filter timestamp="1178446227">
  <rule id="0" dataonly="N" stop="N">
    <src>Host</src>
    <rule id="1" dataonly="N" stop="Y">
      <path>ICMP</path>
      <proto name="icmp">any:any</proto>
    </rule>
    <rule id="2" dataonly="N" stop="Y">
      <path>UDP</path>
      <proto name="udp">any:any</proto>
      <rule id="3" dataonly="N" stop="Y">
        <path>Services/DNS</path>
        <proto name="udp">any:53</proto>
      </rule>
    </rule>
    <rule id="4" dataonly="N" stop="Y">
      <path>TCP</path>
      <proto name="tcp">any:any</proto>
      <rule id="5" dataonly="N" stop="Y">
        <path>Services/HTTP</path>
        <proto name="tcp">any:80,81,8080</proto>
      </rule>
      <rule id="6" dataonly="N" stop="Y">
        <path>Services/IRC</path>
        <proto name="tcp">any:6667,7000</proto>
      </rule>
      <rule id="7" dataonly="N" stop="Y">
        <path>Services/Telnet</path>
        <proto name="tcp">any:23</proto>
      </rule>
      <rule id="8" dataonly="N" stop="Y">
        <path>Services/Jabber</path>
        <proto name="tcp">any:5222</proto>
      </rule>
    </rule>
  </rule>
</filter>
